#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.4
id: hledger-web-1.4-34O26JwLpYF2oau5z5UmYZ
key: hledger-web-1.4-34O26JwLpYF2oau5z5UmYZ
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: ecf71ea86ee3c638cef428717db8a189
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.4
library-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.4-34O26JwLpYF2oau5z5UmYZ
depends:
    hledger-lib-1.4-BH2O6R5DdY75LqZi8WmTYw
    hledger-1.4-BkPv6mhHCXRClbrPKrRemW base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    blaze-html-0.9.0.1-AJ5BYeepLwbHkN0LWWSQW
    blaze-markup-0.8.0.0-KhGWK8j3xIT2gHtdkKPmyu bytestring-0.10.8.2
    clientsession-0.9.1.2-Eld8MdLJY1gJuvaxSK96OZ
    cmdargs-0.10.18-6bkRWEoIaWqEtqIB64CQNf
    data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65 directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-Cpv7xEf0i9KKNT2fqyKcJ1
    http-conduit-2.2.4-8opVHPPEhlxHzqhVvxrODs
    http-client-0.5.7.1-F4gW6CLqjRz4NQkO4hWphA
    HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4
    conduit-extra-1.2.2-42nYiCIP43GGxNJm98AAvd
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    shakespeare-2.0.14.1-8lllG01WUkK3AEC9ayBhyv
    template-haskell-2.12.0.0 text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj
    time-1.8.0.2 transformers-0.5.2.0 wai-3.2.1.1-CxsYXmrc3SU8ilHGN3PgZ
    wai-extra-3.0.21.0-6SgSsF0H3AdB5aMTfWyyjz
    wai-handler-launch-3.0.2.3-9ZvoBqkEZeV1aJHy7clt2E
    warp-3.2.13-6CYBQgWmToL3UZ1L3X3o9E
    yaml-0.8.25-ITsFqbq3blw7wAvfFQu3xZ
    yesod-1.4.5-2RhqYFYa7YMJs3YayezGwm
    yesod-core-1.4.37.2-BWFIaJ2YEapFy3xAoM1tXb
    yesod-form-1.4.16-A9o86xNnRDZDV0H4uVdbwC
    yesod-static-1.5.3.1-4qzKIa38IiZLHzVqNx6xQi
    json-0.9.1-2H3aMSRsCE9JL2qhjU3oOm
    megaparsec-6.3.0-9DWieIXXMEGE77cyJc2XIp
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    parsec-3.1.11-4HFX6l6YojG1oyYQULsuQ1
abi-depends: hledger-lib-1.4-BH2O6R5DdY75LqZi8WmTYw=cb59c65050251a548091d931c5455ff3
             hledger-1.4-BkPv6mhHCXRClbrPKrRemW=39bbb87a56036b20c93e1f7e030ffa81
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             blaze-html-0.9.0.1-AJ5BYeepLwbHkN0LWWSQW=149b27858c24c2fbb2a49b79255301b8
             blaze-markup-0.8.0.0-KhGWK8j3xIT2gHtdkKPmyu=63159b929711dfedc567b0fafce4aed8
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             clientsession-0.9.1.2-Eld8MdLJY1gJuvaxSK96OZ=cbf8d2be3663ab399f67a288d894e1bf
             cmdargs-0.10.18-6bkRWEoIaWqEtqIB64CQNf=e6b3dbed0c04b55cd444ac7f9ac16c8c
             data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65=f057e993f72fa1f980dd728ed8010ca1
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             hjsmin-0.2.0.2-Cpv7xEf0i9KKNT2fqyKcJ1=c0ee96b5a48de3a21cdd889199c629c5
             http-conduit-2.2.4-8opVHPPEhlxHzqhVvxrODs=85a9abb65adf644b5f82e84c56b34930
             http-client-0.5.7.1-F4gW6CLqjRz4NQkO4hWphA=d0571206ade6809eefa707c437b17401
             HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4=cc02d4bbc4678b779cddf8743bb71eea
             conduit-extra-1.2.2-42nYiCIP43GGxNJm98AAvd=d961624ed9edfaf54a345ad550bbd9bf
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=604c7b7c109a34b58d71795df287548a
             shakespeare-2.0.14.1-8lllG01WUkK3AEC9ayBhyv=4a471b07556a2d8ccd34f27a0593ec1a
             template-haskell-2.12.0.0=24d98a36b9e0dbd4d443161d478c05b2
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=19cd54ed0f93cc2e72d3ff0c754f5306
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             wai-3.2.1.1-CxsYXmrc3SU8ilHGN3PgZ=3d331e058fe16e8ada8f8121006882ec
             wai-extra-3.0.21.0-6SgSsF0H3AdB5aMTfWyyjz=3a38552d4914cf3a555a8411ae3a1433
             wai-handler-launch-3.0.2.3-9ZvoBqkEZeV1aJHy7clt2E=82bb1e867e764f75c846290f2450f9ee
             warp-3.2.13-6CYBQgWmToL3UZ1L3X3o9E=dbf06e61aab41ca003d2315eb7471a8b
             yaml-0.8.25-ITsFqbq3blw7wAvfFQu3xZ=4551de0e79d2c89cdf4b2c12f83d0c9c
             yesod-1.4.5-2RhqYFYa7YMJs3YayezGwm=a14d1ceff9e5c2f5b1edf17e3b8772d5
             yesod-core-1.4.37.2-BWFIaJ2YEapFy3xAoM1tXb=7f3018fdcfbfaadd6a18a201490b47e2
             yesod-form-1.4.16-A9o86xNnRDZDV0H4uVdbwC=09c8ccdd7e52d17646d3e2c9a1446c84
             yesod-static-1.5.3.1-4qzKIa38IiZLHzVqNx6xQi=3a4d621a6ca0271a577e56f1f07a8767
             json-0.9.1-2H3aMSRsCE9JL2qhjU3oOm=ecdf5df31a1dbc6fb23eb897e9d41790
             megaparsec-6.3.0-9DWieIXXMEGE77cyJc2XIp=3fe9f496e7b5dc289f81a9d163cbf424
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             parsec-3.1.11-4HFX6l6YojG1oyYQULsuQ1=893424ff0bd1ccfdf429c25df7ce2aa4
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

